首页 > 数据库> PHP 5.3.0以上推荐使用mysqlnd驱动